%define __libtoolize :
%global momorel 1

Summary: GNOME library for CUPS integration
Name: libgnomecups
Version: 0.1.13
Release: %{momorel}m
License: GPL
Group: System Environment/Libraries
URL: http://www.gnome.org/
%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/0.1/%{name}-%{version}.tar.bz2 0103893afb7bf0d78f6c6a196990b52d
BuildRoot: /var/tmp/%{name}-%{version}-root/
BuildPrereq: openssl-devel
BuildPrereq: cups-devel

%description
GNOME library for CUPS integration

%package devel
Summary: Libraries and header files for libgnomecups
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
Libraries and header files for libgnomecups

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files 
%defattr(-, root, root)
%doc AUTHORS COPYING* ChangeLog NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/libgnomecups-1
%{_datadir}/locale/*/*/*

%changelog
* Sun Dec  5 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.1.13-1m)
- initial import to Momonga
